Page MenuHomePhabricator

mediawiki.org's Template:Ptag breaks responsive MonoBook layout
Closed, ResolvedPublic

Description

Template:Ptag on mediawiki.org seems to create its own margin in the responsive MonoBook layout and prevents content from displaying on the right side of the page.

Event Timeline

Jc86035 created this task.Jun 14 2018, 1:47 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 14 2018, 1:47 AM
Vvjjkkii renamed this task from mediawiki.org's Template:Ptag breaks responsive MonoBook layout to i1aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from i1aaaaaaaa to mediawiki.org's Template:Ptag breaks responsive MonoBook layout.Jul 2 2018, 7:05 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Evad37 moved this task from Backlog to Responsive MonoBook on the MonoBook board.Aug 21 2018, 7:29 AM
TheDJ added a subscriber: TheDJ.Wed, Aug 5, 8:25 AM

@Jc86035 Is this still an issue ? A screenshot might help people identify what exactly you were trying to deal with.

Aklapper closed this task as Resolved.Wed, Aug 5, 9:52 AM

Guess this is either obsolete or I have no idea what this is about as no screenshot was added which allows comparison. In August 2020 things look like this: